columnSuffix: gczujhkn
contentColumnType: text
fieldGroup: 93dc3b1f-6b3b-4e58-b3f3-7ea55ca1845f # Common
handle: mainText
instructions: 'This is the main text of the page'
name: 'main Text'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
